.invert-info {
  width: 100%;
}
.card-solicita-info {
  margin-top: 50px;
}
.card-solicita-info__title {
  color: #FF2846;
  font-family: 'Poppins';
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 31.2px */
  margin-bottom: 22px;
  margin-top: 20px;
}

.card-solicita-info__copy-1 {
  color: #000;
  font-family: 'Inter';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 23.4px */
  margin-bottom: 32px;
}
.cta-button-wrapper {
  align-items: self-start;
}
.card-solicita-info {
  background: linear-gradient(180deg, #E5F5FF 0%, #FFF 100%), #F4F6FB;
  padding-bottom: 30px;
}

.card-solicita-info .row {
  background-color: white;
  padding-top: 20px;
  border-radius: 2em;
}
@media (min-width: 768px) and (max-width: 991px) {
  .card-solicita-info .row {
    border-radius: 3em;
  }
  .invert-info {
    margin-top: -85px;
    margin-left: 22px;
    margin-bottom: -38px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .invert-info {
    margin-top: -140px;
    margin-left: 29px;
    margin-bottom: -38px;
  }
  .card-solicita-info__title {
    font-size: 37px;
    line-height: 120%;
  }
  .card-solicita-info .container {
    max-width: 992px;
  }
  .card-solicita-info .row {
    margin: 0 auto;
  }
  .cta-button-wrapper {
    margin-bottom: 53px;
  }
  .card-solicita-info__copy-wrapper {
    padding-left: 20px;
  }
}
@media (min-width: 1200px) and (max-width:1319px) {
  .card-solicita-info__title {
    font-size: 30px;
    line-height: 120%;
    margin-top: 0;
  }
  .card-solicita-info__copy-1 {
    font-size: 22px;
    line-height: 130%;
  }
  .cta-button-wrapper .cta-button {
    margin-bottom: 45px;
  }
  .card-solicita-info__copy-wrapper {
    padding-left: 20px;
  }
  .invert-info {
    margin-top: -98px;
    margin-left: 12px;
  }
}
@media (min-width: 1320px) {
  .card-solicita-info__title {
    font-size: 38px;
    line-height: 120%;
  }
  .card-solicita-info__copy-1 {
    font-size: 22px;
    line-height: 130%;
  }
  .invert-info {
    margin-top: -115px;
    margin-left: 12px;
  }
  .card-solicita-info__copy-wrapper{
    padding-left: 30px;
  }
}
@media (min-width: 380px) {
  .cta-button-wrapper .cta-button{
    width: 21.5rem;
  }  
}


